PHP Manual
Prev |  | Next

# date_create

(PHP 5 >= 5.1.0RC1)

date_create -- Returns new DateTime object

## Description

DateTime date_create ( [string time [, DateTimeZone timezone]] )
DateTime DateTime::__construct ( [string time [, DateTimeZone timezone]] )

## Parameters

`time`

  String in a format accepted by strtotime(), defaults to "now".

`timezone`

  Time zone of the time.

## Return Values

Returns DateTime object on success or `FALSE` on failure.

Prev | Home | Next
checkdate | Up | date_date_set